/*topcon*/
.ll1_a_topMod {
  height: 120px;
  background: #fff;
  width: 100%;
  text-align: center;
  border-bottom: 10px solid var(--maincolor);
  transition: all .3s;
  position: fixed;
  top: 0;
  z-index: 1000
}
.ll1_a_topMod.narrow {
  top: -60px;
  border-bottom: 5px solid var(--maincolor);
}
.ll1_a_topMod .topCon {
  width: 1100px;
  height: 110px;
  margin: 0 auto;
  display: table;
  position: relative;
}
.ll1_a_topMod .topLogo {
  transition: all .3s;
  width: 400px;
  height: 110px;
  overflow: hidden;
  display: table-cell;
  position: absolute;
  bottom: 0
}
.ll1_a_topMod .topLogo img {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.ll1_a_topMod.narrow .topLogo {
  height: 50px;
  margin: 0;
}
.ll1_a_topMod.narrow .topLogo img {
  height: 80%;
}
.ll1_a_topMod .topBar1 {
  float: right;
  padding-top: 20px;
  max-height: 60px;
  overflow: hidden
}
.ll1_a_topMod nav {
  height: 50px;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0;
  width: auto
}
.ll1_a_topMod nav ul {
  list-style: none;
}
.ll1_a_topMod nav ul > li {
  display: inline-block;
  padding: 18px 22px;
  font: 16px/1 "微軟正黑體";
  position: relative;
}
.ll1_a_topMod nav ul > li::after {
  content: "";
  height: 16px;
  background: #262626;
  width: 1px;
  display: inline-block;
  right: 0;
  position: absolute
}
.ll1_a_topMod nav ul > li .icon-a6 {
  display: inline-block;
  font-size: 13px;
  transform: rotate(0.25turn);
  margin-left: 5px;
}
.ll1_a_topMod nav ul > li:last-child {
  margin-right: 0;
  padding-right: 0
}
.ll1_a_topMod nav ul > li:last-child::after {
  display: none
}
.ll1_a_topMod nav ul ul {
  display: none;
  background: #fff;
  position: absolute;
  width: auto;  
  margin-top: 16px;
  margin-left: -24px;
}
.ll1_a_topMod nav ul ul li {
  text-align: left;
  width: 100%;
  white-space:nowrap;
  padding: 0;
  margin: 0;
  border: 0;
  height: 40px;
  line-height: 40px;  
  border-bottom: 1px solid #bfbfbf;
}
.ll1_a_topMod nav ul ul li:last-child {
  border-bottom: 0
}
.ll1_a_topMod nav ul ul > li::after {
  display: none
}
.ll1_a_topMod nav ul ul li a {
  height: 40px;
  margin: 0;
  padding: 0 15px;
}
